@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-navy: #1c2b3a;
  --dark-lighter: #243648;
  --blue-main: #00aeed;
  --white: white;
  --teal-dark: #008fce;
  --transparent: #fff0;
  --grey-main: #717075;
  --light-alt: #f0f2f5;
  --page-background: #e8eaef;
  --text-muted: #5d5c61;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--dark-navy);
  font-family: Opensans, Trebuchet MS, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
}

p {
  margin-bottom: 20px;
}

a {
  cursor: pointer;
  text-decoration: none;
  transition: border-color 1s, background-color 1s, color 1s;
}

.top-contact {
  z-index: 9999;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--dark-lighter);
  color: #fff;
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 24px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 12px;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.top-contact-link {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  font-weight: 300;
  display: flex;
}

.top-contact-link:hover {
  color: var(--blue-main);
}

.top-contact-icon {
  filter: invert();
  object-fit: contain;
  width: 14px;
  height: 14px;
}

.cdlicon {
  z-index: 4;
  color: #041139;
  margin-top: 11px;
  margin-bottom: 0;
  margin-right: 0;
  position: absolute;
  right: 0;
}

.menu-line-low {
  background-color: #fff;
  border-radius: 4px;
  width: 42px;
  height: 4px;
  position: absolute;
  bottom: 0;
}

.icon {
  color: #202132;
}

.nav-bar {
  z-index: 998;
  background-color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 68px;
  padding: 0 190px;
  display: flex;
  position: fixed;
  top: 24px;
  left: 0;
  right: 0;
}

.menu-line-mid {
  background-color: #fff;
  border-radius: 4px;
  width: 42px;
  height: 4px;
}

.header-logo-link {
  z-index: 6;
  width: auto;
  height: auto;
  position: absolute;
  left: 20px;
}

.small-drop-menu {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #f9fafc;
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  min-width: 180px;
  margin-left: 8px;
  padding: 8px;
  display: none;
  position: absolute;
  top: -8px;
  left: 100%;
  box-shadow: 0 2px 12px 2px #0003;
}

.drop-columns {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  column-count: 2;
  column-rule-width: 14px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 300px;
  height: auto;
  display: grid;
}

.brand-logo {
  object-fit: contain;
  object-position: 0% 0%;
  width: 174.188px;
  height: 54px;
}

.drop-link-icon {
  background-color: #c82d44;
  width: 22px;
  min-width: 22px;
  height: 22px;
  min-height: 22px;
  position: absolute;
  top: 6px;
  left: 6px;
}

.drop-menu {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #333;
  background-color: #f9fafc;
  border-radius: 12px;
  flex-flow: column;
  width: auto;
  min-width: 180px;
  max-width: 240px;
  padding: 8px;
  display: none;
  position: absolute;
  top: 68px;
  left: 0;
  box-shadow: 0 2px 12px 2px #0003;
}

.drop-menu.drop-column {
  background-color: #f9fafc;
  border-radius: 8px;
  min-width: 342px;
  max-width: none;
  padding: 14px;
  display: none;
  top: 68px;
  left: -17px;
  box-shadow: 0 2px 12px 2px #0003;
}

.menu-link {
  grid-column-gap: 8px;
  color: #202132;
  letter-spacing: 1px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 4px;
  margin-right: 4px;
  font-size: 14px;
  font-weight: 300;
  transition: color 1s;
  display: flex;
  position: relative;
}

.menu-link:hover {
  color: var(--blue-main);
}

.menu-link.drop {
  color: #333;
  border: 1px solid #fff0;
  border-radius: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  min-height: 34px;
  margin-left: 0;
  margin-right: 0;
  padding: 9px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  transition: border-color 1s, background-color 1s, color 1s;
  position: relative;
}

.menu-link.drop:hover {
  color: #333;
  background-color: #ff165433;
  border: 1px solid #c82d44;
  border-radius: 6px;
}

.menu-link.drop.wth-icon {
  padding-left: 36px;
}

.menu-link.drop.wth-icon:hover {
  background-color: #ff165433;
  border-color: #c82d44;
}

.drop-link {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  font-size: 14px;
  display: flex;
  position: relative;
}

.main-button {
  z-index: 2;
  border: 1px solid var(--blue-main);
  background-color: var(--blue-main);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  cursor: pointer;
  border-radius: 50px;
  width: auto;
  min-width: 160px;
  padding: 14px 26px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  transition: border-color 1s, color 1s, background-color 1s;
  position: relative;
}

.main-button:hover {
  color: var(--blue-main);
  background-color: #fff;
  text-decoration: none;
}

.main-button.cta {
  background-color: #c82d44;
  border-color: #c82d44;
}

.main-button.cta:hover {
  color: #c82d44;
  background-color: #fff;
}

.main-button.cta.head {
  border-color: var(--blue-main);
  background-color: var(--blue-main);
  font-size: 14px;
  position: absolute;
  right: 20px;
}

.main-button.cta.head:hover {
  background-color: var(--white);
  color: var(--blue-main);
}

.main-button.alt:hover {
  border-color: var(--teal-dark);
  background-color: var(--teal-dark);
  color: var(--white);
}

.main-button.dark {
  border-color: var(--dark-lighter);
  background-color: var(--dark-lighter);
}

.main-button.dark:hover {
  background-color: var(--white);
  color: var(--dark-lighter);
}

.main-button.outlined {
  border-color: var(--white);
  background-color: var(--transparent);
  color: var(--white);
}

.main-button.outlined:hover {
  border-color: var(--blue-main);
  background-color: var(--white);
  color: var(--blue-main);
}

.menu-button {
  z-index: 999;
  flex-direction: column;
  justify-content: center;
  width: 42px;
  height: 28px;
  display: none;
  position: absolute;
  right: 30px;
}

.menu-inner {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.small-drop-holder {
  width: 100%;
  height: auto;
  position: relative;
}

.menu-drawer {
  z-index: 997;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.menu-line-top {
  background-color: #fff;
  border-radius: 4px;
  width: 42px;
  height: 4px;
  position: absolute;
  top: 0;
}

.company-name {
  color: #fff;
  font-weight: 500;
}

.copyright-info {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.social-icon {
  filter: invert();
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.social-media-link {
  background-color: var(--grey-main);
  border: 1px solid #fff;
  border-radius: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 34px;
  height: 34px;
  padding: 4px;
  transition: border-color 1s, background-color 1s, color 1s;
  display: flex;
}

.social-media-link:hover {
  border-color: var(--blue-main);
  background-color: var(--blue-main);
}

.footer {
  z-index: 1;
  background-color: var(--grey-main);
  color: #fff;
  text-align: center;
  cursor: auto;
  background-image: linear-gradient(335deg, #1c2b3a66, #1c2b3a00);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 50px 5% 40px;
  font-style: normal;
  position: relative;
  overflow: hidden;
}

.social-media-holder {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
}

.footer-credits {
  border-top: 1px solid #3e6a9040;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 30px;
  padding-top: 30px;
  font-size: 12px;
  display: flex;
}

.legal-links {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.contact-link {
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  font-weight: 300;
  display: flex;
}

.contact-link:hover, .blue-title {
  color: var(--blue-main);
}

.footer-small-link {
  color: #fff;
  font-weight: 500;
}

.footer-small-link:hover {
  color: var(--blue-main);
}

.footer-column {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

.footer-column.lead {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  padding-bottom: 60px;
  padding-right: 20px;
}

.footer-column-title {
  color: #fff;
  margin-bottom: 6px;
  font-weight: 500;
}

.footer-link {
  color: #fff;
  font-weight: 300;
}

.footer-link:hover {
  color: var(--blue-main);
}

.footer-links-grid {
  grid-column-gap: 30px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.area-links {
  grid-column-gap: 4px;
  grid-row-gap: 6px;
  text-align: left;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40px;
  font-size: 14px;
  display: flex;
}

.body-container {
  z-index: 4;
  max-width: 1200px;
  position: relative;
}

.footer-logo-link {
  z-index: 6;
  width: auto;
  height: auto;
  margin-top: -24px;
  margin-bottom: 0;
}

.footer-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: #1f1f1f;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.5fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  font-size: 14px;
  display: grid;
}

.body-section {
  z-index: 3;
  text-align: center;
  cursor: auto;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 80px 10%;
  font-style: normal;
  position: relative;
  overflow: hidden;
}

.body-section.grey {
  background-color: var(--light-alt);
}

.body-section.dark {
  background-color: var(--dark-lighter);
  color: var(--white);
}

.body-section.dark.gradient {
  background-image: linear-gradient(145deg, var(--dark-navy), #1c2b3a00);
}

.body-container-2 {
  z-index: 4;
  width: 100%;
  max-width: 1200px;
  position: relative;
}

.button-holder {
  grid-column-gap: 20px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 40px;
  font-size: 16px;
  display: flex;
}

.button-holder.left {
  justify-content: flex-start;
  align-items: center;
}

.columns {
  grid-column-gap: 60px;
  grid-row-gap: 20px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  margin-bottom: 0;
  display: grid;
  position: relative;
}

.column {
  background-color: #fff0;
  width: 100%;
  height: 100%;
}

.column.relative {
  color: #000;
  position: relative;
}

.column.center {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.column-image {
  border-left: 4px solid var(--teal-dark);
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  height: auto;
  min-height: 300px;
  max-height: 420px;
}

.background-image {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.background-image.half {
  width: 50%;
  margin-left: -30px;
}

.background-image.half.right {
  margin-left: 0;
  margin-right: -30px;
  left: auto;
}

.background-image.grey {
  filter: contrast(200%) saturate(0%);
}

.background-overlay {
  z-index: 2;
  background-color: #1c2b3a80;
  background-image: linear-gradient(180deg, var(--dark-navy), #1c2b3a80);
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.review-video {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 40px;
  display: grid;
}

.review-video.single {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.review-video-holder {
  z-index: 5;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  background-color: #1c2335;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  transition: box-shadow 1s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.review-video-holder:hover {
  box-shadow: 0 2px 12px 2px #00000059;
}

.video-review-video-cover {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 100%;
}

.video-review-play {
  z-index: 5;
  cursor: pointer;
  border: 2px solid #fff;
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  padding: 16px 12px 16px 18px;
  transition: background-color 1s;
  display: flex;
  position: absolute;
}

.video-review-play:hover {
  background-color: var(--blue-main);
}

.play-icon {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.page-header {
  z-index: 1;
  background-color: var(--dark-navy);
  color: #fff;
  text-align: center;
  cursor: auto;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: auto;
  padding: 200px 10% 60px;
  font-style: normal;
  position: relative;
  overflow: hidden;
}

.home-header {
  z-index: 1;
  background-color: var(--dark-navy);
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 240px 10% 120px;
  font-style: normal;
  position: relative;
  overflow: hidden;
}

.text-restrict {
  width: 100%;
  margin-top: 30px;
  padding-left: 10%;
  padding-right: 10%;
  display: block;
}

.text-restrict._2-cols {
  text-align: left;
  column-count: 2;
  column-gap: 60px;
  padding-left: 0%;
  padding-right: 0%;
}

@media screen and (min-width: 1280px) {
  .footer-credits {
    font-size: 14px;
  }

  .review-video {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
}

@media screen and (min-width: 1440px) {
  .menu-link, .main-button.cta.head {
    font-size: 16px;
  }

  .menu-inner {
    grid-column-gap: 30px;
  }

  .footer {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .footer-credits, .area-links, .footer-grid {
    font-size: 16px;
  }

  .review-video {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .page-header {
    padding-top: 220px;
    padding-bottom: 80px;
  }

  .home-header {
    padding-top: 280px;
  }
}

@media screen and (min-width: 1920px) {
  body {
    font-size: 21px;
  }

  .brand-logo {
    width: 240px;
    height: 55px;
  }

  .menu-link {
    font-size: 18px;
  }

  .main-button {
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 16px;
  }

  .menu-inner {
    grid-column-gap: 40px;
  }

  .footer {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .body-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .text-restrict {
    text-align: center;
  }
}

@media screen and (max-width: 991px) {
  .cdlicon {
    margin-top: 4px;
    margin-right: 0;
    font-size: 24px;
    display: none;
    position: absolute;
    right: 0;
    transform: rotate(90deg);
  }

  .menu-line-low {
    background-color: #1f1f1f;
    border-radius: 2px;
    width: 42px;
    height: 4px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    bottom: 0;
  }

  .icon {
    margin-top: 4px;
    margin-right: 0;
    font-size: 24px;
    position: absolute;
    right: 0;
    transform: rotate(90deg);
  }

  .menu-line-mid {
    background-color: #c82d44;
    border-radius: 2px;
    width: 42px;
    height: 4px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .header-logo-link {
    z-index: 999;
  }

  .small-drop-menu {
    background-color: #fff0;
    min-width: auto;
    padding-left: 40px;
    display: flex;
    position: static;
    box-shadow: 0 2px 12px 2px #0000;
  }

  .drop-columns {
    grid-column-gap: 40px;
    grid-row-gap: 14px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    min-width: auto;
    display: grid;
  }

  .drop-link-icon {
    background-color: #202132;
    position: static;
  }

  .drop-menu {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    background-color: #fff0;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    min-width: auto;
    max-width: none;
    display: none;
    position: static;
    box-shadow: 0 2px 12px 2px #0000;
  }

  .drop-menu.drop-column {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    background-color: #fff0;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    min-width: auto;
    margin-top: 0;
    display: none;
    box-shadow: 0 2px 12px 2px #0000;
  }

  .menu-link {
    margin-left: 0;
    margin-right: 0;
    font-size: 21px;
  }

  .menu-link.drop {
    grid-column-gap: 12px;
    color: #202132;
    border-style: none;
    border-width: 0;
    border-bottom-color: #fff0;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    min-height: auto;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
  }

  .menu-link.drop:hover {
    color: #c82d44;
    background-color: #fff0;
    border: 0 #fff0;
  }

  .menu-link.drop.wth-icon {
    padding-left: 0;
  }

  .menu-link.drop.wth-icon:hover {
    background-color: #fff0;
  }

  .drop-link {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: auto;
  }

  .main-button.cta {
    top: 0;
    left: 0;
    right: auto;
  }

  .main-button.cta.head {
    right: auto;
  }

  .menu-button {
    z-index: 999;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 28px;
    padding: 0;
    display: flex;
    position: absolute;
    right: 20px;
  }

  .menu-inner {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 70px;
    position: relative;
  }

  .menu-drawer {
    background-color: #fff;
    height: 100%;
    padding: 110px 60px 40px;
    display: none;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .menu-line-top {
    background-color: #1f1f1f;
    border-radius: 2px;
    width: 42px;
    height: 4px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    top: 0;
  }

  .copyright-info {
    text-align: left;
    justify-content: flex-start;
    align-items: center;
  }

  .footer {
    padding: 40px 5%;
  }

  .social-media-holder {
    margin-left: 30px;
    bottom: 3px;
    left: 65%;
    right: 0;
  }

  .footer-credits {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    text-align: left;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 0;
  }

  .legal-links {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: left;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-small-link {
    font-size: 14px;
  }

  .footer-column.lead {
    padding-bottom: 0;
    padding-right: 50%;
  }

  .footer-links-grid {
    grid-row-gap: 30px;
    align-items: start;
  }

  .area-links {
    margin-top: 10px;
    margin-bottom: 40px;
  }

  .footer-logo-link {
    z-index: 999;
  }

  .footer-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .body-section {
    text-align: left;
    padding: 40px 5%;
  }

  .button-holder {
    justify-content: flex-start;
    align-items: center;
  }

  .columns {
    flex-direction: column;
    display: flex;
  }

  .columns.reverse {
    flex-direction: column-reverse;
  }

  .column.image-spacer {
    height: 310px;
  }

  .column-image {
    aspect-ratio: 16 / 9;
    min-height: auto;
    max-height: none;
  }

  .background-image.half {
    width: 100%;
    height: 340px;
    margin-left: 0;
    bottom: auto;
  }

  .background-image.half.right {
    margin-right: 0;
  }

  .review-video.single {
    padding-left: 5%;
    padding-right: 5%;
  }

  .page-header {
    padding-top: 160px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .home-header {
    padding: 160px 5% 60px;
  }

  .text-restrict {
    padding-left: 0%;
    padding-right: 0%;
  }

  .text-restrict._2-cols {
    column-count: 1;
  }
}

@media screen and (max-width: 767px) {
  .header-logo-link {
    left: 18px;
  }

  .small-drop-menu {
    padding-left: 20px;
  }

  .brand-logo {
    width: 53.3516px;
    height: 38px;
  }

  .drop-menu {
    padding-left: 16px;
  }

  .menu-link.drop.wth-icon {
    padding-left: 0;
  }

  .menu-button {
    right: 18px;
  }

  .menu-drawer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer {
    padding: 40px 30px;
  }

  .body-container {
    padding-left: 0;
  }

  .footer-logo-link {
    left: 18px;
  }

  .body-section {
    padding: 40px 30px;
  }

  .body-container-2 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .columns {
    text-align: left;
  }

  .column.image-spacer {
    height: 240px;
  }

  .column-image {
    aspect-ratio: 3 / 2;
    min-height: auto;
    max-height: none;
  }

  .background-image.half {
    height: 280px;
  }

  .review-video {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .review-video.single {
    padding-left: 0%;
    padding-right: 0%;
  }

  .page-header {
    text-align: left;
    padding-left: 30px;
    padding-right: 30px;
  }

  .home-header {
    padding: 140px 30px 40px;
  }

  .text-restrict {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  .top-contact {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    height: 44px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 16px;
    display: none;
    top: auto;
    bottom: 0;
  }

  .top-contact-link {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: #202132;
    border: 1px solid #fff;
    border-radius: 100%;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    font-size: 0;
    transition: margin 1s, background-color 1s, color 1s;
    position: absolute;
    right: 80px;
  }

  .top-contact-link:hover {
    background-color: #c82d44;
    margin-top: -10px;
  }

  .top-contact-link.right {
    position: absolute;
    right: 12px;
  }

  .top-contact-icon {
    width: 30px;
    height: 30px;
  }

  .nav-bar {
    border-top: 3px solid #202132;
    height: 72px;
    padding-left: 20px;
    padding-right: 20px;
    top: 0;
  }

  .header-logo-link {
    left: 12px;
  }

  .small-drop-menu {
    padding-left: 12px;
  }

  .drop-columns {
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .brand-logo {
    width: 50.5391px;
    height: 36px;
  }

  .drop-menu, .drop-menu.drop-column {
    padding-left: 10px;
  }

  .menu-link {
    font-size: 18px;
  }

  .menu-link.drop {
    grid-column-gap: 8px;
    font-size: 16px;
  }

  .main-button {
    text-align: center;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }

  .menu-button {
    right: 12px;
  }

  .menu-inner {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .menu-drawer {
    padding: 82px 20px 70px;
  }

  .copyright-info {
    text-align: left;
    justify-content: flex-start;
    align-items: center;
  }

  .footer {
    text-align: left;
    padding: 40px 20px 80px;
  }

  .social-media-holder {
    margin-left: 0;
    bottom: 0;
    left: 0%;
  }

  .footer-credits {
    justify-content: space-between;
    align-items: flex-start;
  }

  .legal-links {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 14px;
  }

  .footer-column.lead {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding-bottom: 48px;
    padding-right: 0%;
    font-size: 16px;
  }

  .footer-links-grid {
    grid-template-columns: 1fr;
  }

  .footer-logo-link {
    left: 12px;
  }

  .footer-grid {
    margin-top: 20px;
  }

  .body-section {
    text-align: left;
    padding: 50px 20px;
  }

  .body-container-2 {
    padding-left: 0;
    padding-right: 0%;
  }

  .button-holder {
    grid-row-gap: 16px;
    flex-wrap: wrap;
  }

  .column.image-spacer {
    height: 190px;
  }

  .column-image {
    aspect-ratio: 3 / 2;
  }

  .background-image.half {
    height: 240px;
  }

  .video-review-play {
    width: 60px;
    height: 60px;
    padding: 12px 10px 12px 15px;
  }

  .page-header {
    text-align: left;
    min-height: auto;
    padding: 120px 20px 40px;
  }

  .home-header {
    text-align: left;
    padding: 110px 20px 50px;
  }
}


@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}